【活用ガイド】

[English]

JVNDB-2011-000066

BaserCMS におけるアクセス制限不備の脆弱性

概要

BaserCMS には、アクセス制限不備の脆弱性が存在します。

BaserCMS は、オープンソースのコンテンツ管理システムです。BaserCMS には、アクセス制限不備の脆弱性が存在します。
なお、BaserCMS において、初期設定のユーザグループを使用した際に本脆弱性の影響を受ける可能性があります。

この脆弱性は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者:大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.9 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


baserCMSユーザー会
  • BaserCMS 1.6.11.4 およびそれ以前のバージョン

想定される影響

管理者権限のないユーザによって、管理者のユーザ情報が変更されるなどの可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

[パッチを適用する]
開発者が提供する情報をもとに、対応するパッチを適用してください。

[ワークアラウンドを実施する]
以下の回避策を適用することで本脆弱性の影響を軽減することが可能です。

* 初期設定のユーザグループを使用しない
ベンダ情報

baserCMSユーザー会
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-2674
参考情報

  1. JVN : JVN#16617002
  2. National Vulnerability Database (NVD) : CVE-2011-2674
更新履歴

[2011年09月30日]
  掲載